body {
	background-color: #F4ECD3;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #A20000;
}
a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #A20000;
}
a:hover {
	text-decoration: none;
	color: #A20000;
}
a:active {
	text-decoration: underline;
	color: #A20000;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: 100;
	font-variant: normal;
	line-height: 10px;
}
.table_left {
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #e8e0c8;
}
.table_right {
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #e8e0c8;
}
.nadpis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	color: #000000;
	font-style: normal;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight: bolder;
	line-height: 17px;
}
.text_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: normal;
}
.text_top{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	padding-right: 7px;
	padding-left: 7px;
	line-height: normal;
}
.s_m_l {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #A20000;
	line-height: 26px;
}
.pages {
	padding-top: 12px;
	padding-bottom: 12px;
}

.next {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #A20000;
	text-decoration: underline;
	line-height: 26px;
}
.nadpis2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #000000;
	font-style: normal;
}
.nadpis3 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #A20000;
	font-style: normal;
}
.nadpis4 {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24pt;
	color: #A20000;
	font-style: normal;
}
.text_month {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: normal;
	line-height: 22px;
}
.nadpis4b {




	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24pt;
	color: #000000;
	font-style: normal;
}
.biglink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #A20000;
	line-height: normal;
}
.tablered {
	border: 2px solid #A20000;
	width: 142px;
}
.models {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	line-height: 26px;
}
.models_menu {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	line-height: 22px;
}
.nextred {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #A20000;
	text-decoration: underline;
	line-height: 26px;
}
.textred {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #A20000;
	font-weight: bolder;
	line-height: 17px;
}
.text_pozadie {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #F4ECD3;
	font-weight: bolder;
	line-height: 17px;
}
.table {
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #e8e0c8;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #e8e0c8;
}
.tableLT {
	border-left-style: solid;
	border-left-color: #e8e0c8;
	border-top-style: solid;
	border-top-color: #e8e0c8;
	border-top-width: 3px;
	border-left-width: 3px;
}